//.default-template .header-small .headerlogo .navbar-brand .tagline {color: #0066b3;}
//.default-template .header-small .headerlogo .navbar-brand {font-size: 39px;}
//.default-template .header-small .site-container {display: none;}
//.default-template .header-small .headerlogo .navbar-brand .tagline {display: none;}
//.default-template .header-small .headerlogo .logo img {height: 100%;}
.navbar-brand {font-size: 32px; margin-top: 5px;}
.default-template .header-small .logo img {height: 90% !important;}
.default-template .header-small .navbar-brand .tagline {font-size: 18px;margin-top: 10px;}
.super-row .styled-container {background: none;}
.super-row h3 a {font-family: 'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
  font-size: 1.0em;
  color: #fff;
  padding: 20px 30px;
  margin: 20px;
  text-shadow: 0px 0px 10px #000;
  background-color: #005eb8;
  width: 100%;
  font-weight: 400 !important;
  display:block;
  text-align: center;
}
.default-template .header-small .navbar-brand .tagline {white-space: normal;}
#ContentBlocksContainer #widget-row-274241 {padding: 0px !important;}
#informationwidget_230103 h2 {font-size: 1.25em;}
@media (max-width: 950px){.super-row h3 a {font-size: 1em;}}
@media (min-width: 768px){.default-template .header-small .container .mobile-menu {display: none;}}

















